{% extends 'layouts/template_dashboard.html' %} 

{% block header %} 
Data Detail
{% endblock %} 

{% block content %}

{# 
  Sistem Halaman Detail :
    1. Beri nama id sesuai dengan property pada response api
    2. Gunakan fungsi util setDataDetail() untuk mempercepat proses pembuatan halaman detail
#}

<section class="section">
  <div class="card">
    <div class="card-body">
      <div class="row">

        {# Nama Lengkap #}
        <div class="col-12 mb-3">
          <label for="name" class="form-label">Nama Lengkap</label>
          <input type="text" class="form-control" id="login_name" disabled />
        </div>

        {# Email #}
        <div class="col-12 mb-3">
          <label for="email" class="form-label">Email</label>
          <input type="email" class="form-control" id="login_email" disabled />
        </div>

      </div>
    </div>
  </div>
</section>

{% endblock %}
